* {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	word-break: keep-all;
	box-sizing: border-box;
} 

body { 
	-ms-overflow-style: none; 
} 

body::-webkit-scrollbar { 
	display: none; 
} 

a {
	color: black;
	text-decoration: none;
}

h1 {
	font-weight: normal;
	font-size: 20vh;
	text-align: center;
	line-height: 1.1;
}

body {
	width: 100svw;
	height: 100svh;
}

header {
	display: flex;
	height: 100svh;
	justify-content: center;
	align-items: center;
}

ol {
	width: 100svw;
	height: 100svh;
	display: inline-flex;
	flex-wrap: wrap;
}

li {
	list-style: none;
}

.history > li {
	width: calc(100% / 3);
	height: calc(100% / 3);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 6vh;
}

iframe {
	width: 100%;
	height: 100%;
	border: none;
}

.when {
	display: block;
}

.short {
	width: 50%;
}

.long {
	width: 100%;
}

.half {
	height: 50vh;
}

.full {
	height: 100vh;
}

.layout li {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
/*	padding: 20px;*/
}

.bt {
	border-top: 1.5px solid black;
}

.br {
	border-right: 1.5px solid black;
}

img {
	width: 50%;
}

.ba {
	word-break: break-all;
}

@media screen and (max-width: 1100px) {
	h1 {
		font-size: 17.3vw;
	}

	.bt {
		border-top: 1px solid black;
	}

	.br {
		border-right: 1px solid black;
	}
}